Sms Script CVE-2006-3349 SQL-Injection Vulnerability

Sms Script is prone to a sql-injection vulnerability. Multiple SQL injection vulnerabilities in SmS Script allow remote attackers to execute arbitrary SQL commands via the CatID parameter in (1) cat.php and (2) add.php.


 

Privacy Statement
Copyright 2010, SecurityFocus